当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ATI1600驱动,我要崩溃了,快来帮帮我
帖子发表于 : 2008-04-13 1:29 

注册: 2008-04-11 23:14
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
我照着http://forum.ubuntu.org.cn/viewtopic.php?t=26188的说明一步步安装,
但是总也不行,启动的时候还是弹出个警告说“运行 在低级图形模式下”。。。


第七步:设置驱动

sudo gedit /etc/X11/xorg.conf

确认fglrx在”Device”字段里

这个地方,从来都没找到过fglrx。
ati的control center倒是安装成功了啊,但没驱动,也不能运行 。怎么办啊,急求解决办法


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-13 12:50 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
本来就是没有的,你需要把ati,或者vesa更改成fglrx。或者直接使用aticonfig,语文没学好?呵呵


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-15 20:31 

注册: 2007-06-13 19:47
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
我的也是x1600,驱动运行得很好。试试用aticonfig来配置吧,比手动配置好些。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-16 1:26 
头像

注册: 2006-09-02 1:26
帖子: 165
地址: Team McLaren
送出感谢: 0 次
接收感谢: 0 次
8.04会出现这样的问题,手动添加

Driver "fglrx"
Option "VideoOverlay" "on"
Option "OpenGLOverlay" "off"

aticonfig是不行的。没有检测到DRIVER字段似乎就没搞


8.04用sudo displayconfig-gt 修改显卡驱动为fglrx也是可以的


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-04-19 14:13 
头像

注册: 2008-03-11 10:14
帖子: 63
送出感谢: 0 次
接收感谢: 0 次
Hakkinen98 写道:
8.04会出现这样的问题,手动添加

Driver "fglrx"
Option "VideoOverlay" "on"
Option "OpenGLOverlay" "off"

aticonfig是不行的。没有检测到DRIVER字段似乎就没搞


8.04用sudo displayconfig-gt 修改显卡驱动为fglrx也是可以的


:em50


页首
 用户资料  
 
6 楼 
 文章标题 : 我的是移动版的X1600可是不知道如何安装驱动
帖子发表于 : 2008-04-21 2:36 

注册: 2008-04-21 2:29
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
xplayer我已经下载了最新的8.4驱动,可是里面就是一个run文件,我按照默认的在终端执行了,可是没有任何改变?想请教你给怎么给它更新?!

盼复!!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-23 19:58 

注册: 2008-03-30 20:02
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
我是1650显卡安装上了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译